.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.678711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.968000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.216740,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.216740,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.216740,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-19.020800px;}
._6{margin-left:-13.200000px;}
._7{margin-left:-6.690560px;}
._3{margin-left:-5.274592px;}
._5{margin-left:-3.935536px;}
._2{margin-left:-2.637296px;}
._4{margin-left:-1.318640px;}
._1{width:1.822576px;}
._b{width:3.078000px;}
._8{width:4.598000px;}
._a{width:5.936864px;}
._9{width:6.942640px;}
.fc7{color:rgb(32,64,126);}
.fc5{color:rgb(255,255,255);}
.fc8{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(146,148,151);}
.fc6{color:rgb(0,59,130);}
.fc4{color:rgb(214,127,24);}
.fc2{color:rgb(0,110,76);}
.fc3{color:rgb(0,57,84);}
.fs6{font-size:38.000000px;}
.fs9{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:45.564400px;}
.fs8{font-size:56.000000px;}
.fs5{font-size:57.690800px;}
.fs4{font-size:65.932400px;}
.fsb{font-size:80.000000px;}
.fs7{font-size:81.995200px;}
.fs1{font-size:96.000000px;}
.fsc{font-size:118.221200px;}
.fs0{font-size:136.000000px;}
.fsa{font-size:264.000000px;}
.y29{bottom:11.964215px;}
.y0{bottom:15.620915px;}
.y28{bottom:29.693954px;}
.y2{bottom:32.923422px;}
.y22{bottom:47.154856px;}
.y4{bottom:49.893515px;}
.y5{bottom:57.767706px;}
.y27{bottom:60.220033px;}
.y3{bottom:78.216421px;}
.y6{bottom:80.243078px;}
.y26{bottom:109.751768px;}
.y39{bottom:124.905305px;}
.y25{bottom:127.481507px;}
.y24{bottom:145.211245px;}
.y38{bottom:145.212495px;}
.y23{bottom:184.167464px;}
.y7{bottom:188.278889px;}
.y1f{bottom:215.707654px;}
.y1e{bottom:239.139026px;}
.y1d{bottom:262.570399px;}
.y1c{bottom:286.001771px;}
.y8{bottom:288.653734px;}
.y1b{bottom:309.433144px;}
.y1a{bottom:332.864516px;}
.y19{bottom:356.295889px;}
.y37{bottom:360.449490px;}
.y18{bottom:379.727261px;}
.y17{bottom:403.158634px;}
.y16{bottom:426.590007px;}
.y15{bottom:450.021379px;}
.y14{bottom:487.511575px;}
.y13{bottom:526.340952px;}
.y36{bottom:532.134281px;}
.y12{bottom:549.772325px;}
.y35{bottom:554.779922px;}
.y11{bottom:573.203697px;}
.y34{bottom:577.425562px;}
.y10{bottom:596.635070px;}
.y33{bottom:600.071203px;}
.yf{bottom:620.066442px;}
.y32{bottom:622.716843px;}
.ye{bottom:643.497815px;}
.y31{bottom:645.362484px;}
.yd{bottom:666.929188px;}
.y30{bottom:668.008124px;}
.yc{bottom:690.360560px;}
.y2f{bottom:690.653765px;}
.y2e{bottom:713.299405px;}
.yb{bottom:713.791933px;}
.y2d{bottom:735.945046px;}
.ya{bottom:737.223305px;}
.y2a{bottom:758.586000px;}
.y2c{bottom:758.590686px;}
.y9{bottom:765.340952px;}
.y2b{bottom:781.236327px;}
.y21{bottom:784.690111px;}
.y20{bottom:874.327764px;}
.y1{bottom:1180.627665px;}
.h7{height:26.600000px;}
.h15{height:28.920000px;}
.h14{height:29.222000px;}
.h10{height:29.400000px;}
.h12{height:29.680000px;}
.hb{height:30.240000px;}
.h3{height:34.401122px;}
.ha{height:42.280000px;}
.h5{height:43.614245px;}
.h11{height:45.908463px;}
.h4{height:49.844894px;}
.h9{height:55.651039px;}
.he{height:58.880000px;}
.hd{height:78.490412px;}
.h13{height:90.912103px;}
.h6{height:96.481644px;}
.h2{height:98.613281px;}
.hf{height:161.426536px;}
.hc{height:194.568000px;}
.h8{height:322.456301px;}
.h1{height:1156.728758px;}
.h0{height:1237.176471px;}
.w1{width:170.905307px;}
.w4{width:188.936529px;}
.w6{width:188.938092px;}
.w2{width:346.153229px;}
.w5{width:373.702275px;}
.w3{width:785.495525px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:4.170316px;}
.xb{left:6.654354px;}
.x7{left:11.663044px;}
.x1{left:50.243111px;}
.x9{left:59.359477px;}
.xa{left:61.292409px;}
.xf{left:82.790850px;}
.x11{left:101.582498px;}
.x2{left:106.992021px;}
.x10{left:114.508024px;}
.x5{left:116.677144px;}
.xe{left:172.412725px;}
.xc{left:314.056935px;}
.x12{left:327.409693px;}
.x6{left:539.865072px;}
.x8{left:562.040523px;}
.x3{left:663.386520px;}
.x4{left:776.496941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-16.235327pt;}
._6{margin-left:-11.266946pt;}
._7{margin-left:-5.710771pt;}
._3{margin-left:-4.502162pt;}
._5{margin-left:-3.359202pt;}
._2{margin-left:-2.251081pt;}
._4{margin-left:-1.125534pt;}
._1{width:1.555672pt;}
._b{width:2.627247pt;}
._8{width:3.924653pt;}
._a{width:5.067449pt;}
._9{width:5.925935pt;}
.fs6{font-size:32.435146pt;}
.fs9{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs3{font-size:38.891789pt;}
.fs8{font-size:47.799163pt;}
.fs5{font-size:49.242356pt;}
.fs4{font-size:56.277028pt;}
.fsb{font-size:68.284519pt;}
.fs7{font-size:69.987535pt;}
.fs1{font-size:81.941423pt;}
.fsc{font-size:100.908472pt;}
.fs0{font-size:116.083682pt;}
.fsa{font-size:225.338912pt;}
.y29{bottom:10.212133pt;}
.y0{bottom:13.333333pt;}
.y28{bottom:25.345467pt;}
.y2{bottom:28.102000pt;}
.y22{bottom:40.249333pt;}
.y4{bottom:42.586933pt;}
.y5{bottom:49.308000pt;}
.y27{bottom:51.401200pt;}
.y3{bottom:66.762133pt;}
.y6{bottom:68.492000pt;}
.y26{bottom:93.679333pt;}
.y39{bottom:106.613733pt;}
.y25{bottom:108.812667pt;}
.y24{bottom:123.946000pt;}
.y38{bottom:123.947067pt;}
.y23{bottom:157.197333pt;}
.y7{bottom:160.706667pt;}
.y1f{bottom:184.118667pt;}
.y1e{bottom:204.118667pt;}
.y1d{bottom:224.118667pt;}
.y1c{bottom:244.118667pt;}
.y8{bottom:246.382267pt;}
.y1b{bottom:264.118667pt;}
.y1a{bottom:284.118667pt;}
.y19{bottom:304.118667pt;}
.y37{bottom:307.664000pt;}
.y18{bottom:324.118667pt;}
.y17{bottom:344.118667pt;}
.y16{bottom:364.118667pt;}
.y15{bottom:384.118667pt;}
.y14{bottom:416.118667pt;}
.y13{bottom:449.261733pt;}
.y36{bottom:454.206667pt;}
.y12{bottom:469.261733pt;}
.y35{bottom:473.536000pt;}
.y11{bottom:489.261733pt;}
.y34{bottom:492.865333pt;}
.y10{bottom:509.261733pt;}
.y33{bottom:512.194667pt;}
.yf{bottom:529.261733pt;}
.y32{bottom:531.524000pt;}
.ye{bottom:549.261733pt;}
.y31{bottom:550.853333pt;}
.yd{bottom:569.261733pt;}
.y30{bottom:570.182667pt;}
.yc{bottom:589.261733pt;}
.y2f{bottom:589.512000pt;}
.y2e{bottom:608.841333pt;}
.yb{bottom:609.261733pt;}
.y2d{bottom:628.170667pt;}
.ya{bottom:629.261733pt;}
.y2a{bottom:647.496000pt;}
.y2c{bottom:647.500000pt;}
.y9{bottom:653.261733pt;}
.y2b{bottom:666.829333pt;}
.y21{bottom:669.777333pt;}
.y20{bottom:746.288133pt;}
.y1{bottom:1007.732400pt;}
.h7{height:22.704603pt;}
.h15{height:24.684854pt;}
.h14{height:24.942628pt;}
.h10{height:25.094561pt;}
.h12{height:25.333556pt;}
.hb{height:25.811548pt;}
.h3{height:29.363301pt;}
.ha{height:36.088368pt;}
.h5{height:37.227222pt;}
.h11{height:39.185467pt;}
.h4{height:42.545433pt;}
.h9{height:47.501305pt;}
.he{height:50.257406pt;}
.hd{height:66.996000pt;}
.h13{height:77.598615pt;}
.h6{height:82.352533pt;}
.h2{height:84.172006pt;}
.hf{height:137.786667pt;}
.hc{height:166.074778pt;}
.h8{height:275.234667pt;}
.h1{height:987.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:145.877333pt;}
.w4{width:161.268000pt;}
.w6{width:161.269333pt;}
.w2{width:295.461333pt;}
.w5{width:318.976000pt;}
.w3{width:670.464800pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xd{left:3.559600pt;}
.xb{left:5.679867pt;}
.x7{left:9.955067pt;}
.x1{left:42.885333pt;}
.x9{left:50.666667pt;}
.xa{left:52.316533pt;}
.xf{left:70.666667pt;}
.x11{left:86.706400pt;}
.x2{left:91.323733pt;}
.x10{left:97.739067pt;}
.x5{left:99.590533pt;}
.xe{left:147.164000pt;}
.xc{left:268.065333pt;}
.x12{left:279.462667pt;}
.x6{left:460.805333pt;}
.x8{left:479.733333pt;}
.x3{left:566.237867pt;}
.x4{left:662.784000pt;}
}
